id: firefox-phish

info:
  name: firefox phishing Detection
  author: rxerium
  severity: info
  description: |
    A firefox phishing website was detected
  reference:
    - https://www.mozilla.org/en-GB/firefox/new/
  metadata:
    max-request: 1
  tags: phishing,firefox,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Download Firefox for Desktop — Mozilla'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"mozilla.org")'
# digest: 4a0a00473045022100b7abea56ccf5fd1910217401db1a72160705a2ac2ccd169cb013902ea2a80c300220649a9d507d4709b6fed3cbef0f8ebb3471ff7a01ea9d25e32a5e63b3c24686c9:922c64590222798bb761d5b6d8e72950